catalog:
  title: Aware PDF Report Plugin

templates:
- projects-corlab
- maven
- base

variables:
  description: Aware PDF report Plugin
  keywords:
  - AWARE
  - PDF
  - Reporting
  - Java
  - HMI
  access: private

  repository: https://projects.cor-lab.de/git/aware.plugin.pdfreport.git
  scm.credentials: projects.cor-lab

  branches:
  - master
  - imemo 

  extra-provides:
  - nature: projects-corlab
    target: aware-plugin-pdfreport-java
    #version: ${version-name}

  extra-requires:
  - nature: projects-corlab
    target: aware-core-java
    #version: ${version-name}
  - nature: projects-corlab
    target: aware-hmi-java
    #version: ${version-name}
